VITE_ENV=development
VITE_APP_TITLE="合肥雷能信息技术有限公司"
VITE_APP_DESCRIPTION="合肥雷能信息技术有限公司是一家科技型、高新技术企业，成立于2021年01月08日，是一家专注于健康守护的科技公司。"
VITE_APP_KEYWORDS="合肥雷能,合肥雷能科技,合肥雷能科技有限公司,合肥雷能科技有限公司官网,健康雷达,健康守护雷达,雷能守护,雷能健康守护"
VITE_STOTRE_NAME=LEINENG_WEB
# 研发服务器 8.130.28.21
# 接口配置
VITE_APP_HOST=https://api.radar-power.asia:4443
VITE_API_BASE_URL=/portal-service-server/web 
# mqtt配置
VITE_MQTT_HOST=ws://8.130.28.21:8083/mqtt
VITE_MQTT_HOST_ALARM=ws://8.130.28.21:8083/mqtt
VITE_MQTT_HOST_POINT=ws://8.130.28.21:8083/mqtt
# VITE_MQTT_HOST_ALARM=ws://cmd.radar-power.asia/mqtt # 告警MQTT地址
# VITE_MQTT_HOST_POINT=ws://data.radar-power.asia/mqtt # 点位数据MQTT地址
VITE_MQTT_USERNAME=admin
VITE_MQTT_PASSWORD=public
